LibreOffice LibreOffice 26.2 SDK API Reference

Classes | Modules
InvocationAdapterFactory.idl File Reference

Go to the source code of this file.

## Classes
service | InvocationAdapterFactory
| Provides functionality to create an adapter that supports (a) special interface type(s) and maps calls to the interface's methods to an invocation interface. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::script
| Scripting language bindings.